The lzma-conduit package

[Tags:bsd3, library]

High level bindings to xz-utils.

Properties

Versions 0.1.2, 0.1.2.1, 0.1.2.2, 0.4.0, 0.4.1, 0.4.2, 0.5.2, 0.5.2.1, 0.5.2.2, 0.5.2.3, 1.0.8, 1.1.0, 1.1.1, 1.1.2, 1.1.3, 1.1.3.0
Dependencies base (>=3 && <5), bindings-DSL (==1.0.*), bytestring (>=0.9.1 && <0.11), conduit (>=0.4 && <1.3), resourcet (>=0.3 && <1.2), transformers (>=0.2 && <0.5) [details]
License BSD3
Author Nathan Howell <nhowell@alphaheavy.com>
Maintainer Nathan Howell <nhowell@alphaheavy.com>
Stability Unknown
Category Codec, Compression, Conduit
Home page http://github.com/alphaHeavy/lzma-conduit
Bug tracker http://github.com/alphaHeavy/lzma-conduit/issues
Source repository head: git clone https://github.com/alphaHeavy/lzma-conduit.git
Uploaded Wed Aug 12 14:38:12 UTC 2015 by NathanHowell
Distributions LTSHaskell:1.1.3.0, NixOS:1.1.3.0, Tumbleweed:1.1.3.0
Downloads 2850 total (28 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees